package main

import (
	"codechina.csdn.net/webbugs/sse"
	"log"

)

func main() {

	var err error
	err = sse.GetStockListA("e:\\sseA.csv")
	if err != nil {
		log.Fatal(err)
	}
	err = sse.GetStockListB("e:\\sseB.csv")
	if err != nil {
		log.Fatal(err)
	}

}
